Subject: Re: [MOBILE-IP] handover

From: James Kempf <[email-masked]>
Date: Wed, 26 Apr 2000 13:47:14 -0700

>Pat this is not the case. Rather the opposit is true. Network controlled
>handoff
>and mobile assisted handoff call for the interaction with a central
>controller
>to drive handoff based on measurements supplied by the mobile/base.
>
>In contrast, mobile controlled (or initiated) handoff drives the whole
>deal itself and is as fast
>if not quicker and its fully decentralized. We implemented multiple
>schemes
>in our testbed and the results (which are intutive) bare this out.
>

I'd be interested in hearing what the L2 technology was for these
tests.

                jak